Referensi model
Setiap model yang dapat Anda panggil, lengkap dengan batas, harga dalam kredit, dan contoh request untuk disalin.
Referensi model
Model dengan jenis yang sama menerima format request yang sama. Harga dalam kredit (1 US$ = 100 kredit): per 1M token untuk chat dan video, per gambar untuk gambar. API sendiri melaporkan jumlah uang dalam USD (cost_usd, balance_usd).
Seedance-2.5Seedance 2.5
Coba| Per 1M token video, 480p | 1.016 |
| Per 1M token video, dengan video input (durasi input + output), 480p | 608 |
| Per 1M token video, 720p | 1.016 |
| Per 1M token video, dengan video input (durasi input + output), 720p | 608 |
| Per 1M token video, 1080p | 1.112 |
| Per 1M token video, dengan video input (durasi input + output), 1080p | 665 |
Contoh request
# start the task
curl https://api.apistore.cloud/v1/videos \
-H "Authorization: Bearer sk-..." \
-H "Content-Type: application/json" \
-d '{
"model": "Seedance-2.5",
"prompt": "A red paper boat drifting across a calm lake at sunrise",
"resolution": "720p",
"ratio": "16:9",
"seconds": 5
}'
# poll until "status": "completed", then download
curl https://api.apistore.cloud/v1/videos/video_... -H "Authorization: Bearer sk-..."
curl https://api.apistore.cloud/v1/videos/video_.../content -H "Authorization: Bearer sk-..." -o video.mp4deepseek-v4-1-flash
Coba| Standard | Di luar jam sibuk | |
|---|---|---|
| Context window | 1 jt | |
| Output maksimum | 393,2 rb | |
| Input | 21 | 11 |
| Input cache | 0 | 0 |
| Output | 84 | 42 |
Harga standar berlaku Sen–Jum 09:00–12:00, 14:00–18:00 UTC+8; harga di luar jam sibuk berlaku di waktu lainnya.
Contoh request
curl https://api.apistore.cloud/v1/chat/completions \
-H "Authorization: Bearer sk-..." \
-H "Content-Type: application/json" \
-d '{
"model": "deepseek-v4-1-flash",
"messages": [{"role": "user", "content": "Hello!"}]
}'deepseek-v4-1-flash-economy
Coba| Standard | Di luar jam sibuk | |
|---|---|---|
| Context window | 1 jt | |
| Output maksimum | 393,2 rb | |
| Input | 17 | 8 |
| Input cache | 0 | 0 |
| Output | 67 | 34 |
Harga standar berlaku Sen–Jum 09:00–12:00, 14:00–18:00 UTC+8; harga di luar jam sibuk berlaku di waktu lainnya.
Contoh request
curl https://api.apistore.cloud/v1/chat/completions \
-H "Authorization: Bearer sk-..." \
-H "Content-Type: application/json" \
-d '{
"model": "deepseek-v4-1-flash-economy",
"messages": [{"role": "user", "content": "Hello!"}]
}'dreamina-seedance-2-0-fastSeedance 2.0 Fast
Coba| Per 1M token video, 480p | 364 |
| Per 1M token video, dengan video input (durasi input + output), 480p | 215 |
| Per 1M token video, 720p | 364 |
| Per 1M token video, dengan video input (durasi input + output), 720p | 215 |
Contoh request
# start the task
curl https://api.apistore.cloud/v1/videos \
-H "Authorization: Bearer sk-..." \
-H "Content-Type: application/json" \
-d '{
"model": "dreamina-seedance-2-0-fast",
"prompt": "A red paper boat drifting across a calm lake at sunrise",
"resolution": "720p",
"ratio": "16:9",
"seconds": 5
}'
# poll until "status": "completed", then download
curl https://api.apistore.cloud/v1/videos/video_... -H "Authorization: Bearer sk-..."
curl https://api.apistore.cloud/v1/videos/video_.../content -H "Authorization: Bearer sk-..." -o video.mp4seedance-2-0Seedance 2.0
Coba| Per 1M token video, 480p | 665 |
| Per 1M token video, dengan video input (durasi input + output), 480p | 409 |
| Per 1M token video, 720p | 665 |
| Per 1M token video, dengan video input (durasi input + output), 720p | 409 |
| Per 1M token video, 1080p | 732 |
| Per 1M token video, dengan video input (durasi input + output), 1080p | 447 |
| Per 1M token video, 4K | 380 |
| Per 1M token video, dengan video input (durasi input + output), 4K | 228 |
Contoh request
# start the task
curl https://api.apistore.cloud/v1/videos \
-H "Authorization: Bearer sk-..." \
-H "Content-Type: application/json" \
-d '{
"model": "seedance-2-0",
"prompt": "A red paper boat drifting across a calm lake at sunrise",
"resolution": "720p",
"ratio": "16:9",
"seconds": 5
}'
# poll until "status": "completed", then download
curl https://api.apistore.cloud/v1/videos/video_... -H "Authorization: Bearer sk-..."
curl https://api.apistore.cloud/v1/videos/video_.../content -H "Authorization: Bearer sk-..." -o video.mp4seedance-2.0-miniSeedance 2.0 mini
Coba| Per 1M token video, 480p | 210 |
| Per 1M token video, dengan video input (durasi input + output), 480p | 126 |
| Per 1M token video, 720p | 210 |
| Per 1M token video, dengan video input (durasi input + output), 720p | 126 |
Contoh request
# start the task
curl https://api.apistore.cloud/v1/videos \
-H "Authorization: Bearer sk-..." \
-H "Content-Type: application/json" \
-d '{
"model": "seedance-2.0-mini",
"prompt": "A red paper boat drifting across a calm lake at sunrise",
"resolution": "720p",
"ratio": "16:9",
"seconds": 5
}'
# poll until "status": "completed", then download
curl https://api.apistore.cloud/v1/videos/video_... -H "Authorization: Bearer sk-..."
curl https://api.apistore.cloud/v1/videos/video_.../content -H "Authorization: Bearer sk-..." -o video.mp4seedance-2.5-flashSeedance 2.5 Flash
Coba| Per 1M token video, 480p | 665 |
| Per 1M token video, dengan video input (durasi input + output), 480p | 409 |
| Per 1M token video, 720p | 665 |
| Per 1M token video, dengan video input (durasi input + output), 720p | 409 |
Contoh request
# start the task
curl https://api.apistore.cloud/v1/videos \
-H "Authorization: Bearer sk-..." \
-H "Content-Type: application/json" \
-d '{
"model": "seedance-2.5-flash",
"prompt": "A red paper boat drifting across a calm lake at sunrise",
"resolution": "720p",
"ratio": "16:9",
"seconds": 5
}'
# poll until "status": "completed", then download
curl https://api.apistore.cloud/v1/videos/video_... -H "Authorization: Bearer sk-..."
curl https://api.apistore.cloud/v1/videos/video_.../content -H "Authorization: Bearer sk-..." -o video.mp4seedream-5.0-flashSeedream 5.0 Flash
Coba| Harga per gambar | 1 |
| Ukuran | 1.5K, 1K |
| Total piksel (lebar × tinggi) | 0.92 – 2.61 MP |
| Format file | jpeg, png |
| Gambar input, maksimum | 10 |
Contoh request
curl https://api.apistore.cloud/v1/images/generations \
-H "Authorization: Bearer sk-..." \
-H "Content-Type: application/json" \
-d '{
"model": "seedream-5.0-flash",
"prompt": "A red paper boat on a calm lake at sunrise",
"size": "1.5K",
"aspect_ratio": "16:9",
"response_format": "url"
}'seedream-5.0-liteSeedream 5.0 Lite
Coba| Harga per gambar | 3 |
| Ukuran | 2K, 3K, 4K |
| Total piksel (lebar × tinggi) | 3.69 – 16.78 MP |
| Format file | jpeg, png |
| Gambar input, maksimum | 14 |
Contoh request
curl https://api.apistore.cloud/v1/images/generations \
-H "Authorization: Bearer sk-..." \
-H "Content-Type: application/json" \
-d '{
"model": "seedream-5.0-lite",
"prompt": "A red paper boat on a calm lake at sunrise",
"size": "2K",
"aspect_ratio": "16:9",
"response_format": "url"
}'seedream-5.0-proSeedream 5.0 Pro
Coba| Harga per gambar | 4 |
| Harga per gambar besar (di atas 2.61 MP) | 7 |
| Harga per gambar input, setelah 1 gambar pertama | 0 |
| Ukuran | 1.5K, 1K, 2K |
| Total piksel (lebar × tinggi) | 0.92 – 4.62 MP |
| Format file | jpeg, png |
| Gambar input, maksimum | 10 |
Contoh request
curl https://api.apistore.cloud/v1/images/generations \
-H "Authorization: Bearer sk-..." \
-H "Content-Type: application/json" \
-d '{
"model": "seedream-5.0-pro",
"prompt": "A red paper boat on a calm lake at sunrise",
"size": "1.5K",
"aspect_ratio": "16:9",
"response_format": "url"
}'seedream-5.5Seedream 5.5
Coba| Harga per gambar | 2 |
| Harga per gambar besar (di atas 2.61 MP) | 3 |
| Harga per gambar input | 1 |
| Ukuran | 1.5K, 1K, 2K |
| Total piksel (lebar × tinggi) | 0.92 – 4.62 MP |
| Format file | jpeg, png |
| Gambar input, maksimum | 10 |
Contoh request
curl https://api.apistore.cloud/v1/images/generations \
-H "Authorization: Bearer sk-..." \
-H "Content-Type: application/json" \
-d '{
"model": "seedream-5.5",
"prompt": "A red paper boat on a calm lake at sunrise",
"size": "1.5K",
"aspect_ratio": "16:9",
"response_format": "url"
}'